body{
    min-width: 960px;
    padding-top:150px;
	background-color:#fff;
	line-height: 1.6;
	color:#000000;
	font-size:18px;
    font-family: "Noto Sans SC", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}
/* common */
section{
    
}
.container{
    margin:0 auto;
    padding:0 50px;
}
.container2{
    max-width:1800px;
    margin:0 auto;
    padding:0 50px;
}
.container3{
    max-width:1180px;
    margin:0 auto;
    padding:0 50px;
}
h1{
    height:0;
    margin-left:100vw;
    overflow:hidden;
}
h2{
}
h3{
}
p{
    padding-bottom:20px;
}
img{
    max-width:100%;
    height:auto;
}
a:link{
    text-decoration: none;
    color:#000;
}
a:visited{
    text-decoration: none;
    color:#000;
}
a:hover{
    text-decoration: none;
    color:#000;
}
a:active{
    text-decoration: none;
    color:#000;
}
a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}
.line1{
    z-index:-20;
    display: inline-block;
    padding-top: 20px;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    border-top: 3px solid #e8e8e8;
}
.line1::before{
    content: '';
    position: absolute;
    top: -3px;
    width: 80px;
    height: 3px;
    background: #87c27e;
}
hr.line2{
    margin:0;
    padding:0;
    border:0;
    border-bottom:4px solid #009544;
}
.att{
    padding-left:1em;
    text-indent: -1em;
}
/* Btn */
.btn1{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    margin-top:40px;
}
.btn1 a{
}
.btn11{
    position: relative;
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:center;
    margin:0 10px;
    padding:15px 10px;
    border:3px solid #009544;
    border-radius:100px;
    background-color:#009544;
    letter-spacing:0.3em;
    color:#fff;
    transition: .3s;
    overflow: hidden;
    z-index: 0;
}
.btn11::after {
    background: #fff;
    border-radius: 50%;
    content: "";
    display: block;
    margin: auto;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 100%;
    padding-top: 100%;
    height: 0;
    z-index: -10;
    transform: translateY(-50%) scale(0.1);
    transition: opacity .5s, transform 0s;
    transition-delay: 0s, .4s;
}
.btn11:hover {
    color:#009544;
}
.btn11:hover::after {
    opacity: 1;
    transform: translateY(-50%) scale(1.1);
    transition-delay: 0s;
    transition: opacity .8s, transform .6s ease-in-out;
}
.btn12{
    width:130px;
    padding-left:30px;
    text-align: center;
}
.btn13{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    width:30px;
}
.btn_sub12{
    width:180px;
    padding-left:30px;
    text-align: center;
    letter-spacing: 0 !important;
}
.btn14{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    width:30px;
    height:30px;
}
.btn15{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    width:20px;
    height:20px;
    border-radius: 50px;
    box-sizing: border-box;
    background: #87c27e;
    transition: 0.3s ease;
}
.btn16{
    display: block;
    width:7px;
    height:7px;
    border-radius: 50px;
    box-sizing: border-box;
    background: #fff;
    transition: 0.3s ease;
    text-align: left;
}
.btn11:hover .btn16 {
    display: block;
    width:20px;
    height:20px;
    border-radius: 50px;
    box-sizing: border-box;
    background: #009544;
    transition: 0.3s ease;
    text-align: center;
}
.btn17{
    position: absolute;
    margin:8px 0 0 120px;
    padding-bottom:10px;
    color:#009544;
    transition: 0.3s ease;
    font-size:10px;
}
.btn11:hover .btn17 {
    display:inherit;
    margin:8px 0 0 140px;
    color:#fff;
    font-size:10px;
}
.btn_sub17{
    position: absolute;
    margin:8px 0 0 170px;
    padding-bottom:10px;
    color:#009544;
    transition: 0.3s ease;
    font-size:10px;
}
.btn11:hover .btn_sub17 {
    display:inherit;
    margin:8px 0 0 190px;
    color:#fff;
    font-size:10px;
}
.btn2{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    margin-top:40px;
}
.btn2 a{
}
.btn21{
    position: relative;
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:center;
    margin:0 10px;
    padding:35px 10px;
    border-radius:100px;
    background-color:#fff;
    color:#009544;
    transition: .3s;
    overflow: hidden;
    z-index: 0;
}
.btn21::after {
    background: #009544;
    border-radius: 50%;
    content: "";
    display: block;
    margin: auto;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 100%;
    padding-top: 100%;
    height: 0;
    z-index: -10;
    transform: translateY(-50%) scale(0.1);
    transition: opacity .5s, transform 0s;
    transition-delay: 0s, .4s;
}
.btn21:hover {
    color:#fff;
}
.btn21:hover::after {
    opacity: 1;
    transform: translateY(-50%) scale(1.1);
    transition-delay: 0s;
    transition: opacity .8s, transform .6s ease-in-out;
}
.btn22{
    width:380px;
    padding-left:30px;
    text-align: center;
}
.btn23{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    width:30px;
}
.btn24{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    width:30px;
    height:30px;
}
.btn25{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    width:20px;
    height:20px;
    border-radius: 50px;
    box-sizing: border-box;
    background: #87c27e;
    transition: 0.3s ease;
}
.btn26{
    display: block;
    width:7px;
    height:7px;
    border-radius: 50px;
    box-sizing: border-box;
    background: #fff;
    transition: 0.3s ease;
    text-align: left;
}
.btn21:hover .btn26 {
    display: block;
    width:20px;
    height:20px;
    border-radius: 50px;
    box-sizing: border-box;
    background: #fff;
    transition: 0.3s ease;
    text-align: center;
}
.btn27{
    position: absolute;
    margin:8px 0 0 370px;
    padding-bottom:10px;
    color:#fff;
    transition: 0.3s ease;
    font-size:10px;
}
.btn21:hover .btn27 {
    display:inherit;
    margin:8px 0 0 390px;
    color:#009544;
    font-size:10px;
}
/* Font and Color */
.Font200{
    font-weight: 200;
}
.Font300{
    font-weight: 300;
}
.Font400{
    font-weight: 400;
}
.Font500{
    font-weight: 500;
}
.Font600{
    font-weight: 600;
}
.Font700{
    font-weight: 700;
}
.Font800{
    font-weight: 800;
}
.Font900{
    font-weight: 900;
}
.FontNews{
  font-family: "Newsreader", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
/* Rayer */
#ray1{
    z-index:20;
    position: absolute;
}
#ray2{
    z-index:10;
    background:url("../webp/ball1.webp") no-repeat right 10% top 200px;
}
#work_ray2{
    z-index:10;
}
/* header */
header{
    z-index: 100;
    position: fixed;
    top:0;
    width:100%;
    min-width:960px;
    height:140px;
    padding:0 0 0 50px;
    background-color:#fff;
    -webkit-box-shadow: 0 80px 8px -6px #f3f3f3;
    -moz-box-shadow: 0 80px 8px -6px #f3f3f3;
    box-shadow: 2px 2px 80px 0 #f3f3f3;
}
.head_box1{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.head_box11{
    max-width:30%;
}
.head_box12{
	display:flex;
    flex-wrap: wrap;
    justify-content:flex-end;
    align-items:center;
}
.head_logo{
    
}
.head_list{
	display:flex;
    flex-wrap: wrap;
    justify-content:flex-end;
    align-items:center;
    margin:0 50px 12px auto;
    font-size:16px;
}
.head_list li{
    margin-left:1em;
    padding-left:1.5em;
    transition: 0.5s ease;
}
.head_list li:hover{
    background:url("../webp/head1.webp") no-repeat left center;
}
.head_list li:hover a{
    color:#009544;
}
.head_works_box1 {
    display: none;
    position: absolute;
    margin-left:-150px;
}
.head_works:hover .head_works_box1 {
    display: block;
}
.head_works_box1{
}
.head_works_box11{
    text-align: center;
}
.head_works_box12{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-end;
    padding:30px 20px;
    border-radius: 30px;
    background-color:#009544;
}
.head_works_box121{
    position: relative;
    margin:0 5px;
    padding:12px 20px;
    border-radius: 50px;
    background-color:#fff;
    color:#009544;
    font-size:10px;
    transition: .3s;
    overflow: hidden;
    z-index: 0;
    transition: 0.5s ease;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.head_works_box121::before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: #87c27e;
    position: absolute;
    left: 0;
    top: -100%;
    transition: .4s;
    z-index: -1;
}
.head_works_box121:hover::before {
    top: 0;
}
.head_works_box121:hover{
    color:#fff;
}
.head_works_box121 strong{
    font-size:18px;
}
.head_contact{
    position: relative;
    width:200px;
    height:140px;
    background:url("../webp/mail.webp") no-repeat center 50px #87c27e;
    background-size:40px auto;
    text-align: center;
    color:#fff;
    font-size:15px;
    transition: 0.5s ease;
    z-index: 1;
}
.head_contact:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background:url("../webp/mail.webp") no-repeat center 50px #009544;
    background-size:40px auto;
    transition: 0.3s;
    z-index: -1;
}
.head_contact:hover {
    color: #fff;
    background: none;
    opacity: 1;
}
.head_contact:hover:before {
    height: 100%;
}
.head_contact2{
    padding-top:85px;
}
/* Headline */
#Headline{
    padding:120px 0;
}
.headline_catch{
    text-align: right;
}
.headline_catch1 img{
    width:100%;
}
.headline_catch2 img{
    width:70%;
}
.headline_catch3 img{
    width:80%;
    margin-top:100px;
}
.headline_img img{
    width: 100%;
    border-radius: 30px;
}
.headline_emblem{
    width:30%;
    margin:-10vw 2vw 0 auto;
}
/* HeadWorks */
#HeadWorks{
    padding:0 0 120px 0;
}
#HeadWorks h2{
    max-width:60%;
}
#HeadWorks h3{
    margin-bottom:40px;
}
.headwork_box1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:center;
    margin-top:80px;
}
.headwork_box11{
    width:47%;
}
.headwork_box12{
    width:47%;
}
.headwork_box12 p{
}
.headwork_txt1 img{
    width:60%;
}
.headwork_img1{
}
.headwork_img1 img{
    width:100%;
    border-radius: 30px;    
}
/* HeadVision */
#HeadVision{
    background:url("../webp/headvisoin_bg1.webp") no-repeat center center;
    background-size: cover;
}
#HeadVision h2{
    margin-bottom:5px;
    padding-bottom:20px;
    border-bottom:3px solid #fff;
}
#HeadVision h2 img{
    max-width:60%;
}
.headvision_bg1{
    padding:120px 0;
    background-color:rgba(224, 244, 220, 0.8);
}
.headvision_container{
    max-width:900px;
    margin:0 auto;
    padding:0 50px;
}
.headvision_txt1{
    margin-bottom:20px;
    text-align: right;
}
.headvision_txt1 img{
    max-width:60%;
}
/* HeadAbout */
#HeadAbout{
    padding:120px 0 180px 0;
}
#HeadAbout h2{
    margin-bottom:80px;
}
#HeadAbout h2 img{
    max-width:70%;
}
.headabout_box1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:center;
}
.headabout_box11{
    width:50%;
    padding:0 3% 7vw 0;
    background:url("../webp/headabout_txt1.webp") no-repeat right bottom;
    background-size:90% auto;
}
.headabout_box12{
    width:50%;
    padding-left:3%;
}
.headabout_img1 img{
    border-radius: 30px;
}
/* ContactBox */
#ContactBox1{
    background:url("../webp/contactbox_bg1.webp") no-repeat center center;
    background-size: cover;
}
.contactbox_bg1{
    padding:120px 0;
    background-color:rgba(135, 194, 126, 0.5);
}
.contactbox_txt1{
    text-align: center;
}
.contactbox_txt1 img{
    max-width:80%;
}
/* WorkHead */
#WorkHead{
    padding-top:80px;
}
.btn11{
    position: relative;
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:center;
    margin:0 25px;
    padding:15px 25px;
    border:3px solid #009544;
    border-radius:100px;
    background-color:#009544;
    letter-spacing:0.3em;
    color:#fff;
    transition: .3s;
    overflow: hidden;
    z-index: 0;
}
#WorkHead .btn12{
    width:130px;
    padding-left:30px;
    text-align: center;
    font-size:24px;
}
.workhead1{
    padding:0 50px;
}
.workhead_img1{
}
.workhead_img1 img{
    border-radius: 30px;
}
.workhead_img2{
    max-width:1220px;
    margin:-50px auto 0 auto;
    padding:50px 50px 20px 50px;
    border-radius: 30px;
    background-color:#fff;
    text-align: center;
    position:relative;
}
.workhead_txt1{
    text-align: center;
    font-size:22px;
}
/* WorkSell */
#sell{
    padding:120px 0;
}
#sell .container3  h2{
    margin-bottom:20px;
}
#sell h3{
    margin-bottom:40px;
    padding-bottom:10px;
    border-bottom:3px solid #87c27e;
}
.sell_box1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-end;
    margin-top:40px;
}
.sell_box11{
    width:33%;
    padding:0 20px;
}
.sell_box12{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    max-width:90%;
    margin:0 auto 20px auto;
    padding:40px;
    border-radius: 30px;
    background-color:#87c27e;
}
.sell_box13{
    padding:7px 20px;
    border:2px solid #87c27e;
    border-radius:50px;
    text-align: center;
    color:#87c27e;
}
/* work_backyard */
.work_back{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-start;
    margin-top:130px;
    padding-top:50px;
    background:url("../webp/ball1.webp") no-repeat right 50px top 0;
    background-size:180px auto;
}
.work_back1{
    width:50%;
}
.work_back1 img{
    width:100%;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}
.work_back2{
    width:50%;
    padding:0 50px;
}
/* work_clean */
.work_clean .container2{
    margin-top:90px;
    padding-top:50px;
    background:url("../webp/ball1.webp") no-repeat left 50px top 0;
    background-size:180px auto;
}
.work_clean1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-start;
    padding-top:40px;
}
.work_clean11{
    width:50%;
    padding:0 25px 0 0;
}
.work_clean12{
    width:50%;
    padding:0 0 0 25px;
}
.work_clean111{
	display:flex;
    flex-wrap: wrap;
    justify-content:flex-end;
    align-items:flex-end;
    width:100%;
    height:25vw;
    padding:0 20px 20px 0;
    border-radius: 30px;
    background:url("../webp/work_clean1.gif") no-repeat center center;
    background-size:cover;
}
.work_clean112{
	display:flex;
    flex-wrap: wrap;
    justify-content:flex-end;
    align-items:flex-end;
    width:100%;
    height:15vw;
    padding:0 20px 20px 0;
    border-radius: 30px;
    background:url("../webp/work_clean1.webp") no-repeat center center;
    background-size:cover;
}
.work_clean113{
	display:flex;
    flex-wrap: wrap;
    justify-content:flex-end;
    align-items:flex-end;
    width:100%;
    height:15vw;
    margin-top:40px;
    padding:0 20px 20px 0;
    border-radius: 30px;
    background:url("../webp/work_clean2.webp") no-repeat center center;
    background-size:cover;
}
.work_clean_txt1{
    position: relative;
    display: inline-block;
    padding:5px 20px;
    background-color:#87c27e;
    border-radius: 100px;
    color:#fff;
}
/* work_promise */
.work_promise{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:center;
    margin-top:120px;
    border:4px solid #009544;
    border-radius: 30px;
    padding:30px 50px;
}
.work_promise h2{
    padding-bottom:10px;
    border-bottom:3px solid #87c27e;
    text-align: center;
    color:#009544;
    font-size:40px;
}
.work_promise1{
    width:27%;
    text-align: center;
}
.work_promise2{
    width:70%;
    text-align: center;
}
.work_promise2 ul{
    display: inline-block;
    padding:20px 0 0 0;
}
.work_promise2 li{
	padding-left:32px;
	margin-bottom:0.5em;
	position:relative;
    text-align: left;
    color:#009544;
    font-size:28px;
}
.work_promise2 li::before{
	display:inline-block;
	width:1em;
	content:"●";
	font-size:16px;
	color:#87c27e;
	position:absolute;
	left:0;
	top:0.7em;
}
/* WorkBuy */
#buy{
    margin-top:150px;
    padding:120px 0 80px 0;
    background:#fcfcfc;
}
#buy .container3 h2{
    z-index: 0;
    position: relative;
    margin-bottom:80px;
}
#buy h3{
    margin-bottom:40px;
    padding-bottom:10px;
    border-bottom:3px solid #87c27e;
}
#buy .sell_box1{
    margin-top:60px;
}
.buy_bg1{
    padding-bottom:150px;
    background-color:#fcfcfc;
}
/* work_notbuy */
.work_notbuy{
    margin-top:130px;
    padding-top:20px;
}
.work_notbuy .container3{
    padding-top:30px;
    background:url("../webp/ball1.webp") no-repeat left 50px top 0;
    background-size:180px auto;
}
.work_notbuy1{
	display:flex;
    justify-content:space-between;
    align-items:flex-start;
}
.work_notbuy11{
    width:25%;
    padding:25px;
    text-align: center;
}
.work_notbuy11 img{
    border-radius: 30px;
}
/* vision_greens */
.vision_greens{
    margin-top:80px;
    padding-top:50px;
}
.vision_greens h3{
    margin-bottom:40px;
    padding-bottom:10px;
    border-bottom:3px solid #87c27e;
}
.vision_greens1{
    margin-top:80px;
    text-align: center;
}
.vision_greens1 img{
    max-width:800px;
}
/* vision_promise */
.vision_promise{
    padding-top:80px;
    margin-bottom:70px;
}
.vision_promise h3{
    margin-bottom:40px;
    padding-bottom:10px;
    border-bottom:3px solid #87c27e;
}
.vision_promise{
    margin-top:120px;
}
.vision_promise h2 img{
    max-width:500px;
    margin-bottom:20px;
}
.vision_promise1 img{
    max-width:700px;
}
.vision_promise_box1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-start;
    margin-bottom:40px;
}
.vision_promise_box11{
    width:50%;
    padding-right:25px;
}
.vision_promise_box11 img{
    width:100%;
    border-radius:30px;
}
.vision_promise_box12{
    width:50%;
    padding:30px 0 0 25px;
    background:url("../webp/ball1.webp") no-repeat right 50px top 0;
    background-size:180px auto;
}
.vision_bg1{
    padding-bottom:150px;
}
/* greens_philosophy */
#greens_philosophy{
    padding:120px 0;
    background:url("../webp/ball1.webp") no-repeat left -70px top 150px;
    background-size:30% auto;
}
.greens_phil1{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:flex-start;
}
.greens_phil11{
    margin-right:100px;
}
.greens_phil12{
    max-width:800px;
}
.greens_phil12 h3{
    margin-bottom:20px;
    padding:10px 20px;
    background-color:#87c27e;
    border-radius: 50px;
    text-align: center;
    color:#fff;
    font-size:30px;
}
.greens_phil12 p{
    padding-bottom:80px;
}
.greens_txt1{
    margin-top:20px;
}
/* greens_company */
#greens_company{
    padding-bottom:150px;
}
.greens_company1{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:flex-end;
}
.greens_company11{
    margin-right:30px;
}
.greens_company12{
}
.greens_company2{
    margin-top:20px;
    text-align: center;
}
.greens_company3{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:flex-start;
    padding-top:100px;
}
.greens_company31{
    width:600px;
    margin-right:50px;
    padding-bottom:80px;
}
.greens_company31 dl{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
}
.greens_company31 dt{
    width:30%;
    padding:0.8em 2em 0.8em 2em;
    border-top:2px solid #87c27e;
    font-size:18px;
}
.greens_company31 dt.dt_end{
    border-top:2px solid #87c27e;
    border-bottom:2px solid #87c27e;
}
.greens_company31 dd{
    width:70%;
    padding:0.8em 2em 0.8em 2em;
    border-top:2px solid #e8e8e8;
}
.greens_company31 dd.dd_end{
    height:61.5px;
    border-top:2px solid #e8e8e8;
    border-bottom:2px solid #e8e8e8;
}
.greens_company31 a {
    position: absolute;
    z-index:10;
  padding-bottom: 3px;
  background-image: linear-gradient(#009544, #009544);
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 0 2px;
  transition: background-size 0.3s;
    color:#87c27e;
}
.greens_company31 a:hover {
  background-position: bottom left;
  background-size: 100% 2px;
    color:#009544;
}
.greens_company32{
}
.greens_company32 iframe{
    width:640px;
    max-width:100%;
    aspect-ratio: 100 / 85;
    border-radius: 30px;
}
/* Contact */
#ContactHead{
    padding-top:150px;
}
#ContactHead h2{
    padding-bottom:40px;
}
#ContactHead p{
    line-height: 2;
}
/* ContactTel */
#ContactTel{
    margin-top:80px;
}
#ContactTel h2{
    text-align: center;
}
.container_contact1{
    max-width:1000px;
    margin:0 auto;
    padding:0 50px;
}
.contact_tel1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:center;
    padding:25px 0px 20px 0;
    border-radius: 100px;
    background-color:#87c27e;
}
.contact_tel11{
    width:20%;
    text-align: right;
}
.contact_tel12{
    width:60%;
    text-align: center;
    color:#fff;
}
.contact_tel12 img{
    margin-bottom:10px;
}
.contact_tel13{
    width:20%;
}
.contact_tel13 span.contact_tel14{
	display:none;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    width:30px;
    height:30px;
    border-radius: 50px;
    background-color:#fff;
}
.contact_tel13 span.contact_tel14 span{
    width:7px;
    height:7px;
    border-radius: 30px;
    background-color:#87c27e;
}
.container_contact2{
    margin:40px auto 0 auto;
    padding:0 50px;
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:flex-start;
}
/* ContactForm */
#ContactForm{
    width:860px;
    max-width:100%;
    margin:60px auto 150px auto;
    padding:20px 40px 40px 40px;
    border:1px solid #87c27e;
}
.form1{
    
}
.formInput1{
    padding-bottom:20px;
}
.formInput1 input{
    width:300px;
    padding:5px 10px;
    border:1px solid #ccc;
}
.formCheck1{
    margin:10px 0 20px 1em;
}
.formCheck1 input{
    margin-top:-0.2em;
}
.formTxt1 textarea{
    width:100%;
    max-width:500px;
    height:200px;
    border:1px solid #ccc;
}
.formPolicy{
    margin:40px auto 40px auto;
    text-align: center;
}
.formPolicy a:link{
    color:#87c27e;
    text-decoration: underline;
}
.formPolicy a:visited{
    color:#87c27e;
    text-decoration: underline;
}
.formPolicy a:hover{
    color:#009544;
    text-decoration: underline;
}
.formPolicy a:active{
    color:#009544;
    text-decoration: underline;
}
.formPolicy2{
    display: block;
    margin:40px auto 10px auto;
    font-size:80%;
}
.formPolicy input{
    margin-top:-0.2em;
}
.formSend{
    text-align: center;
}
.formSend input.formSend1{
    width:200px;
    margin:0 10px;
    padding:7px;
    border:1px solid #87c27e;
    border-radius:5px;
    background-color:#87c27e;
    color:#fff;
    transition: .3s;
}
.formSend input.formSend1:hover{
    width:200px;
    margin:0 10px;
    padding:7px;
    border:1px solid #87c27e;
    border-radius:5px;
    background-color:#009544;
    color:#fff;
}
.formSend input.formReset{
    width:200px;
    margin:0 10px;
    padding:7px;
    border:1px solid #87c27e;
    border-radius:5px;
    background-color:#fff;
    color:#87c27e;
    transition: .3s;
}
.formSend input.formReset:hover{
    width:200px;
    margin:0 10px;
    padding:7px;
    border:1px solid #87c27e;
    border-radius:5px;
    background-color:#009544;
    color:#fff;
}
.formAtt{
    color:#ff0000;
}
.thanks{
    margin-bottom:150px;
}
/* PrivacyHead */
#Privacy{
    margin-top:80px;
    padding-bottom:150px;
}
#Privacy h2{
    padding-bottom:40px;
    font-size:50px;
}
#Privacy h3{
    margin:20px auto 20px auto;
    padding-bottom:5px;
    border-bottom:3px solid #87c27e;
    color:#87c27e;
    font-size:30px;
}
#Privacy ul{
    padding:0 0 20px 1em;
}
#Privacy li{
	padding-left:16px;
	margin-bottom:0.2em;
    background:url(refer/ic_list.webp) no-repeat 0 0.3em;
	position:relative;
}
#Privacy li::before{
	display:inline-block;
	width:1em;
	content:"●";
	font-size:10px;
	color:#87c27e;
	position:absolute;
	left:0;
	top:0.8em;
}
#Privacy a:link {
    border-bottom:2px solid #87c27e;
    color:#87c27e;
}
#Privacy a:visited {
    border-bottom:2px solid #87c27e;
    color:#87c27e;
}
#Privacy a:hover {
    border-bottom:2px solid #009544;
    color:#009544;
}
#Privacy a:active {
    border-bottom:2px solid #009544;
    color:#009544;
}
/* footer */
footer{
    padding:40px 0 20px 0;
}
footer a:link{
    color:#000;
}
footer a:visited{
    color:#000;
}
footer a:active{
    color:#009544;
}
footer a:hover{
    color:#009544;
    border-bottom:2px solid #009544;
    font-weight: bold;
}
.footer_box1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-end;
}
.footer_box11{
}
.footer_box12{
}
.footer_box2{
	display:flex;
    flex-wrap: wrap;
    justify-content:flex-end;
    align-items:flex-start;
}
.footer_box21{
    padding-left:40px;
    line-height: 2;
    font-size:14px;
}
.footer_logo{
    max-width:300px;
    margin-bottom:20px;
}
.footer_txt1{
    padding-bottom:0;
}
.footer_txt2{
    font-size:14px;
}
.footer_copy{
    margin-top:40px;
    text-align: right;
    font-size:12px;
}
/* BtnContact */
.BtnContact .container3{
    padding-top:30px;
    background:url("../webp/ball1.webp") no-repeat right 70px top 0;
    background-size:300px auto;
}
.BtnContact h2{
    margin-top:30px;
    margin-bottom:0 !important;
    text-align: center;
}
.btn_c1{
    position: relative;
    padding:50px 50px;
    border:3px solid #009544;
    border-radius: 30px;
    background-color:#009544;
    transition: .3s;
    overflow: hidden;
    z-index: 0;
}
.btn_c1::after {
    background: #fff;
    border-radius: 50%;
    content: "";
    display: block;
    margin: auto;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    width: 100%;
    padding-top: 100%;
    height: 0;
    z-index: -10;
    transform: translateY(-50%) scale(0.1);
    transition: opacity .5s, transform 0s;
    transition-delay: 0s, .4s;
}
.btn_c1:hover{
    border:3px solid #009544;
}
.btn_c1:hover::after {
    opacity: 1;
    transform: translateY(-50%) scale(1.1);
    transition-delay: 0s;
    transition: opacity .8s, transform .6s ease-in-out;
}
.btn_c11{
	display:flex;
    flex-wrap: wrap;
    justify-content:flex-end;
    align-items:center;
}
.btn_c111{
    width:100%;
    text-align: center;
    color:#fff;
    font-size:30px;
}
.btn_c111 span{
    border-bottom:2px solid #fff;
}
.btn_c1:hover .btn_c111 span{
    border-bottom:2px solid #009544;
}
.btn_c1:hover .btn_c111 {
    color:#009544;
}
.btn_c112{
    position: absolute;
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    width:50px;
    height:50px;
}
.btn_c113 {
    position: relative;
    display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    width:50px;
    height:50px;
    color: #009544;
    background: #fff;
    border-radius: 50px;
    overflow: hidden;
    transition: 0.3s;
    z-index: 1;
}
.btn_c113::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: #009544;
    transition: 0.3s;
    z-index: -1;
}
.btn_c1:hover .btn_c113 {
    color: #fff;
    background: none;
    opacity: 1;
}
.btn_c1:hover .btn_c113::before {
    height: 100%;
}
/* display */
.pc{
    display: inherit;
}
.sp{
    display: none;
}